[Scipy-tickets] [SciPy] #1342: numscons 0.11 not available

SciPy Trac scipy-tickets@scipy....
Wed Dec 8 14:54:08 CST 2010


#1342: numscons 0.11 not available
--------------------+-------------------------------------------------------
 Reporter:  nils2   |       Owner:  somebody
     Type:  defect  |      Status:  new     
 Priority:  normal  |   Milestone:  0.9.0   
Component:  Other   |     Version:  0.8.0   
 Keywords:          |  
--------------------+-------------------------------------------------------

Comment(by nils2):

 Hmm interessting. This time I tried `python setup.py build && sudo python
 setup.py install` instead of `sudo easy_install dir-of-numscons`. That
 worked, wonder if there is something wrong…

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1342#comment:2>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list